@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";
@import "primeicons/primeicons.css";

html,
body {
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}
.mat-drawer-inner-container::-webkit-scrollbar {
  display: none;
}

.mat-step-header .mat-step-icon-selected,
.mat-step-header .mat-step-icon-state-done,
.mat-step-header .mat-step-icon-state-edit {
  background-color: #2e98a3 !important;
  /* color: red !important; */
}

.black-snackbar button {
  color: #d59306;
}
.material-icons {
  font-family: "Material Icons" !important;
}

/* .mat-progress-bar-fill::after {
  background-color: #2e98a3 !important;
} */
/*.mat-mdc-progress-spinner circle,
.mat-mdc-progress-spinner circle {
  stroke: #2e98a3 !important;
} */

.mat-select-panel#header-panel {
  position: relative !important;
  top: 40px;
}

ngx-mat-datetime-content button {
  background-color: #424242;
  color: #2e98a3;
}

h2{
  color: #d59306 ;
  
}
.p-button{
  background-color: rgba(255, 0, 0, 0) !important;
  margin-left: 30% !important; 
  border: none !important;
  color: #d59306 !important;
}
.p-button:hover{
  color: #d593068c !important;
}

.p-tooltip .p-tooltip-text { 
  /* background-color: #36363600 !important;  */
  color: #d59306 !important; 
  font-size: medium; 
  border: none !important;
}

app-graph-item{
  width: 100% !important;
}

.go-back-btn .mdc-button{
  background: #D59306 !important;
  color: #282828 !important;
  transition: all 0.3s ease-in-out !important;
}

.go-back-btn .mdc-button:hover{
  opacity: 0.8 !important;
}

.form-container .mat-mdc-form-field{
  width: 100%;
}

/* width */
.arguments-container::-webkit-scrollbar {
  width: 12px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10) inset;
}

/* Track */
.arguments-container::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
.arguments-container::-webkit-scrollbar-thumb {
  background: #D59306;
}

/* Handle on hover */
.arguments-container::-webkit-scrollbar-thumb:hover {
  background: #936604;
}
